<div>
    <form>
        <input name="name" type="text"/>
        <a class="btn btn-primary add-region"><%=labels.add_region%></a>
    </form>
</div>
<div class="modal fade" data-toggle="modal" id="popup-holder"></div>
<div class="list-holder"></div>

